.expandables {
  background: var(--gradient1, linear-gradient(180deg, #FF6F61 0%, #FF6F61 66.35%, #84180D 100%));
  padding: 50px 0;
  margin: 50px 0;
}
.expandables__heading {
  color: #ffffff;
}
.expandables__columns {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.expandables__card:has(details[open]) .expandables__image {
  width: 420px;
  max-width: 100%;
}
.expandables__image {
  width: 280px;
  margin-bottom: 30px;
  transition: all 0.12s linear;
}
.expandables__image img {
  width: 100%;
  transition: all 0.12s linear;
}
.expandables__details {
  list-style: none;
  appearance: none;
}
.expandables__details::marker {
  list-style: none;
  appearance: none;
  display: none;
}
.expandables__details summary {
  color: #FFF;
  font-family: Alata;
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.5px;
  text-transform: uppercase;
  cursor: pointer;
  list-style: none;
  appearance: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  display: grid;
  grid-template-columns: 1fr 30px;
  gap: 20px;
  padding-bottom: 20px;
  align-items: center;
}
.expandables__details summary::marker {
  list-style: none;
  appearance: none;
  display: none;
}
.expandables__details summary svg {
  width: 30px;
  height: 30px;
  display: block;
  object-fit: contain;
  object-position: center;
  transform: rotate(90deg);
  transition: all 0.12s linear;
}
.expandables__details .content {
  padding-top: 20px;
  color: #FFF;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.expandables__details .content ul {
  margin-left: 20px;
  list-style: none;
}
.expandables__details .content ul li {
  position: relative;
  margin-bottom: 20px;
}
.expandables__details .content ul li::before {
  content: "";
  width: 12px;
  height: 12px;
  position: absolute;
  left: -20px;
  top: 4px;
  background-color: #ffffff;
  opacity: 0.4;
  border-radius: 50%;
}
.expandables__details[open] summary svg {
  transform: rotate(0);
}

@media (min-width: 800px) {
  .expandables__card {
    margin-top: 10px;
  }
  .expandables__card:not(:last-of-type) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .expandables__card {
    display: grid;
    grid-template-columns: 320px 1fr;
    gap: 30px;
  }
  .expandables__card:has(details[open]) .expandables__image {
    width: 320px;
    max-width: 100%;
  }
  .expandables__image {
    margin-bottom: 40px;
  }
}
@media (min-width: 1240px) {
  .expandables {
    margin: 80px 0px 70px;
  }
  .expandables__card {
    transition: all 0.12s linear;
    gap: 50px;
  }
  .expandables__card:has(details[open]) .expandables__image {
    max-width: 420px;
    width: 100%;
  }
  .expandables__card {
    padding-bottom: 60px;
  }
  .expandables__details summary {
    font-size: 40px;
    letter-spacing: -2px;
  }
  .expandables__details .content {
    font-size: 16px;
  }
  .expandables__columns {
    margin-top: 105px;
  }
}
@media (min-width: 1500px) {
  .expandables {
    margin: 110px 0px 70px;
  }
  .expandables__details summary {
    font-size: 55px;
    padding-bottom: 40px;
    letter-spacing: -3.85px;
  }
  .expandables__details .content {
    font-size: 18px;
    padding-top: 50px;
  }
  .expandables__columns {
    margin-top: 100px;
  }
  .expandables__card {
    margin-top: 40px;
    padding-bottom: 100px;
  }
}